<?php if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Class MC4WP_Ninja_Forms_Field
 */
class MC4WP_Ninja_Forms_Field extends NF_Abstracts_Input {

	protected $_name = 'mc4wp_optin';

	protected $_nicename = 'Mailchimp';

	protected $_section = 'misc';

	protected $_type = 'checkbox';

	protected $_icon = 'check-square-o';

	protected $_templates = 'checkbox';

	protected $_test_value = 0;

	protected $_settings = array( 'checkbox_default_value', 'chec<?php

mc4wp_register_integration( 'ninja-forms', 'MC4WP_Ninja_Forms_Integration', true );

if ( class_exists( 'Ninja_Forms' ) && method_exists( 'Ninja_Forms', 'instance' ) ) {
	$ninja_forms = Ninja_Forms::instance();

	if ( isset( $ninja_forms->fields ) ) {
		$ninja_forms->fields['mc4wp_optin'] = new MC4WP_Ninja_Forms_Field();
	}

	if ( isset( $ninja_forms->actions ) ) {
		$ninja_forms->actions['mc4wp_subscribe'] = new MC4WP_Ninja_Forms_Action();
	}
}
