<?php

use WPGDPRC\WordPress\Plugin;

/**
 * @var int $count
 */

if ( empty( $count ) ) {
	return;
}
if ( empty( $text ) ) {
	$text = _x( 'Update available', 'admin', 'wp-gdpr-compliance' );
}

?>

<span title="<?php echo esc_attr( $text ); ?>" class="update-plugins count-<?php echo esc_attr( $count ); ?>">
	<span class="update-count">
<?php

/**
 * @var $level string
 * @var $attr array
 * @var $text string
 */

?>

<h<?php echo esc_html($level) ?>
    <?php foreach ( $attr as $name => $value ): ?>
        <?php echo esc_html($name) ?>="<?php echo esc_html($value) ?>"
    <?php endforeach; ?>
>
    <?php echo wp_kses_post($text) ?>
</h<?php echo esc_html($level) ?> >
