<?php
/**
 * The default template to display the content of the single page
 *
 * @package GEYA
 * @since GEYA 1.0
 */
?>

<article id="post-<?php the_ID(); ?>"
	<?php
	post_class( 'post_item_single post_type_page' );
	geya_add_seo_itemprops();
	?>
>

	<?php
	do_action( 'geya_action_before_post_data' );

	geya_add_seo_snippets();

	// Now featured image used as header's background
	// Remove 'false && ' from the condition to display featured image of any page in this place
	if ( false && ! geya_sc_layouts_showed( 'featured' ) && strpos( get_the_content(), '[trx_widget_banner]' ) === false ) {
		do_action( 'geya_action_before_post_featured' );
		geya_show_post_featured();
		do_action( 'geya_action_after_post_featured' );
	}

	do_action( 'geya_action_before_post_content' );
	?>

	<div class="post_content entry-content">
		<?php
			the_content();

			wp_link_pages(
				array(
					'before'      => '<div class="page_links"><span class="page_links_title">' . esc_html__( 'Pages:', 'geya' ) . '</span>',
					'after<?php
/**
 * The template to display the copyright info in the footer
 *
 * @package GEYA
 * @since GEYA 1.0.10
 */

// Copyright area
?> 
<div class="footer_copyright_wrap
<?php
$geya_copyright_scheme = geya_get_theme_option( 'copyright_scheme' );
if ( ! empty( $geya_copyright_scheme ) && ! geya_is_inherit( $geya_copyright_scheme  ) ) {
	echo ' scheme_' . esc_attr( $geya_copyright_scheme );
}
?>
				">
	<div class="footer_copyright_inner">
		<div class="content_wrap">
			<div class="copyright_text">
			<?php
				$geya_copyright = geya_get_theme_option( 'copyright' );
			if ( ! empty( $geya_copyright ) ) {
				// Replace {{Y}} or {Y} with the current year
				$geya_copyright = str_replace( array( '{{Y}}', '{Y}' ), date( 'Y' ), $geya_copyright );
				// Replace {{...}} and ((...)) on the <i>...</i> and <b>...</b>
				$geya_copyright = geya_prepare_macros( $geya_copyright );
				// Display copyright
				echo wp_kses( nl2br( $geya_copyright ), 'geya_kses_content' );
			}
			?>
			</div>
		</div>
	</div>
</div>
