<div class="sbi-fb-full-wrapper sbi-fb-fs" v-if="viewsActive.pageScreen == 'welcome' && !iscustomizerScreen">
    <?php
        /**
         * CFF Admin Notices
         *
         * @since 4.0
         */
        do_action('sbi_admin_notices');
    ?>

	<div class="sbi-fb-wlcm-header sbi-fb-fs">
		<h2>{{welcomeScreen.mainHeading}}</h2>
        <div class="sb-positioning-wrap" v-bind:class="{ 'sb-onboarding-highlight' : viewsActive.onboardingStep === 1 }">
            <div class="sbi-fb-btn sbi-fb-btn-new sbi-btn-orange" @click.prevent.default="! viewsActive.onboardingPopup ? switchScreen('pageScreen', 'selectFeed') : switchScreen('welcome')">
                <svg width="10" height="10" viewBox="0 0 10 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M9.66537 5.66659H5.66536V9.66659H4.33203V5.66659H0.332031V4.33325H4.33203V0.333252H5.66536V4.33325H9.665<div id="sbi-builder-app" class="sbi-fb-fs sbi-builder-app"  :class="dismissLite == false ? 'sbi-builder-app-lite-dismiss' : '' " :data-app-loaded="appLoaded ? 'true' : 'false'">
	<?php
		$icons = InstagramFeed\Builder\SBI_Feed_Builder::builder_svg_icons();
		include_once SBI_BUILDER_DIR . 'templates/sections/header.php';
		include_once SBI_BUILDER_DIR . 'templates/screens/select-feed.php';
		include_once SBI_BUILDER_DIR . 'templates/screens/welcome.php';
		include_once SBI_BUILDER_DIR . 'templates/screens/customizer.php';
		include_once SBI_BUILDER_DIR . 'templates/sections/footer.php';
	?>
	<div class="sb-control-elem-tltp-content" v-show="tooltip.hover" @mouseover.prevent.default="hoverTooltip(true, 'inside')" @mouseleave.prevent.default="hoverTooltip(false, 'outside')">
		<div class="sb-control-elem-tltp-txt" v-html="tooltip.text" :data-align="tooltip.align"></div>
	</div>
</div>
