import 'regenerator-runtime/runtime.js'

import init from './utils/init'
import animations from './components/animations'
import Message from './components/message'
import Tabs from './components/tabs'
import Expand from './components/expand'

// Utilities
import ExtendCodeMirror from './utils/codemirror'

// Admin scripts
import BannerItems from './admin/banner-item'
import ConsentBarForm from './admin/consent-bar-form'
import IntegrationsForm from './admin/integrations-form'
import PremiumModeForm from './admin/premium-form'
import PrivacyPolicyForm from './admin/privacy-policy-form'
import RequestOverview from './admin/request-overview'
import RequestUserForm fimport '@fa-pro-svg/light/arrow-right.svg'
import '@fa-pro-svg/light/tachometer-alt-fast.svg'
import '@fa-pro-svg/light/list-ul.svg'
import '@fa-pro-svg/light/stars.svg'
import '@fa-pro-svg/light/cog.svg'
import '@fa-pro-svg/light/sync.svg'

import '@fa-pro-svg/regular/external-link.svg'
import '@fa-pro-svg/regular/arrow-right.svg'
import '@fa-pro-svg/regular/arrow-left.svg'
import '@fa-pro-svg/solid/caret-right.svg'
import '@fa-pro-svg/solid/caret-left.svg'
import '@fa-pro-svg/regular/check-square.svg'
import '@fa-pro-svg/regular/times.svg'
import '@fa-pro-svg/regular/check.svg'
import '@fa-pro-svg/regular/store-alt.svg'
import '@fa-pro-svg/regular/user-alt.svg'
